RubyGems Navigation menu

absa-esd 0.0.3

A ruby interface to commumicate with the ABSA Electronic Statement Delivery platform.

Versions:

  1. 0.0.3 - June 12, 2012 (10.5 KB)
  2. 0.0.2 - April 4, 2012 (10 KB)
  3. 0.0.1 - April 4, 2012 (10 KB)

Authors:

  • Jeffrey van Aswegen, Douglas Anderson

Owners:

B36fc1a8a07510f78cc8b4e2e4f7eaef

Total downloads 18,397

For this version 6,512

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'absa-esd', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install absa-esd = Copy to clipboard Copied!

Links: